#sp-header.header-sticky
{
    background: linear-gradient(#49687DEE, #162738EE);

}
#sp-bottom {
    background: linear-gradient(#49687D, #162738);
}

.intro .sppb-row.sppb-no-gutter {
    background-image: linear-gradient(135deg, #009fb2 0%, #372D5C 80%);
    position: relative;
    top: -80px;
    border-radius: 10px;
    padding: 30px 0;
}
.counter .sppb-row.sppb-no-gutter {
    background-image: linear-gradient(135deg, #009fb2 0%, #372D5C 80%);
    padding: 35px 30px;
    position: relative;
    top: -80px;
    border-radius: 5px;
}




.about-number {
    display: inline-block;
    background: #372D5C;
    padding: 30px;
    margin-top: -60px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.choose-item img { padding:20px; height:190px; }



@media (max-width: 768px) {

    .title h2 { font-size:32px; }
    .title h3 { font-size: 28px; }

}